' menu state
'检索指定的菜单项的状态。
Function FF_Menu_GetState(ByVal hMenu as HMENU, ByVal idItem as Long Long
   
   Dim mType as MenuItemInfo
   
   mType.cbSize = SizeOf(mType)
   mType.fMask = MIIM_STATE
   
   If GetMenuItemInfo(hMenu, idItem, False, VarPtr(mType)) Then
      Function = mType.fState
   End If
   
End Function
